/** Stage container **/
.connected-carousels .stage { width: 1200px; margin: 20px auto; position: relative; float:left; overflow: hidden;}
.connected-carousels .photo-credits { position: absolute; right: 15px; bottom: 0; font-size: 13px; color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.85); opacity: .66; }
.connected-carousels .photo-credits a { color: #fff; }
.connected-carousels .stage ul li{ width:1200px; height:350px}
/** Navigation container **/
.connected-carousels .navigation { width: 100%; float:left; position: relative; }
/** Shared carousel styles **/
/**.connected-carousels .carousel { overflow: hidden; position: relative; } **/
.connected-carousels .carousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.connected-carousels .carousel li { float: left; }
/** Stage carousel specific styles **/
.connected-carousels .carousel-stage { height: 350px;}
/** Navigation carousel specific styles **/
.connected-carousels .carousel-navigation { width: 1140px; margin:0 auto; border-bottom: 2px solid #00a099; padding-bottom: 20px; float: left;}
.connected-carousels .carousel-navigation li { cursor: pointer; margin: 0 5px 0 6px; width: 115px; position:relative;}
/** Stage carousel controls **/
.connected-carousels .prev-stage, .connected-carousels .next-stage { display: none; position: absolute; top: 0; width: 305px; height: 410px; color: #fff; }
.connected-carousels .prev-stage { left: 0; }
.connected-carousels .next-stage { right: 0; }
.connected-carousels .prev-stage.inactive, .connected-carousels .next-stage.inactive { display: none; }
.connected-carousels .prev-stage span, .connected-carousels .next-stage span { display: none; position: absolute; top: 50%; width: 30px; height: 30px; text-align: center; background: #4E443C; color: #fff; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999; box-shadow: 0 0 2px #999; }
.connected-carousels .prev-stage span { left: 20px; }
.connected-carousels .next-stage span { right: 20px; }
.connected-carousels .prev-stage:hover span, .connected-carousels .next-stage:hover span { display: block; }
/** Navigation carousel controls **/
/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
